@charset "utf-8";
/* CSS Document */
#SuperContainer {
	width: 1020px;
	background-image: url(../images/fadebg.png);
	background-position: center;
	height: 100%;
	background-repeat: repeat-y;
}

#Container {
	width: 1000px;
	display: block;
	height: 100%;
}
#Header {
	width: 1000px;
	background-image: url(../images/header.jpg);
	height: 194px;
	display: block;
}
#Flash {
	width: 1000px;
	background-image: url(../images/Flash.jpg);
	height: 164px;
	display: block;
	clear: both;
}
#Products {
	width: 1000px;
	background-image: url(../images/Title_Products.jpg);
	height: 164px;
	display: block;
	clear: both;
}
#Contact{
	width: 1000px;
	background-image: url(../images/Title_Contact.jpg);
	height: 164px;
	display: block;
	clear: both;
}
#Distribution{
	width: 1000px;
	background-image: url(../images/Title-Distribution.jpg);
	height: 164px;
	display: block;
	clear: both;
}
#About {
	width: 1000px;
	background-image: url(../images/Title-About.jpg);
	height: 164px;
	display: block;
	clear: both;
}
#Sales {
	width: 1000px;
	background-image: url(../images/Title-sales.jpg);
	height: 164px;
	display: block;
	clear: both;
}
#OrangeBar {
	width: 1000px;
	background-image: url(../images/orange_bar.jpg);
	height: 14px;
	display: block;
}
#Content {
	background-color: #000000;
	height:100%;
	width: 1000px;

}

#FP_Content {
	background-color: #000000;
	height:1100px;
	width: 1000px;
}
#FPsmall_Content {
	background-color: #000000;
	height:820px;
	width: 1000px;
	text-align: left;
}
#Footer {
	background-color: #000000;
	height: 90px;
	width: 1015px;
	background-image: url(../images/footer.jpg);
	background-repeat: no-repeat;
}
#Footer2 {
	background-color: #000000;
	height: 90px;
	width: 1015px;
	background-image: url(../images/footer2.jpg);
	background-repeat: no-repeat;
}
.photo {
	float: left;
	padding-right: 20px;
	padding-bottom: 5px;
}
.FeaturedProductHeader {
	font-size: 14px;
	font-weight: bold;
	color: #CC0000;
}
.NewsListing {
	font-size: 14px;
	line-height: 22px;
	color: #CC0000;
	text-align: left;
}
.NewsListing2 {
	font-size: 12px;
	line-height: 22px;
	color: #CCCCCC;
	text-align: left;
}


body {
	font-family: Helvetica, Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: 1px;
	background-color: #000000;
	background-image: url(../images/TideBG.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	background-position: center;
	line-height: 22px;
	color: #CCCCCC;
	text-align: justify;
	height:100%;
}
#leftCol {
	float: left;
	width: 600px;
}
#rightCol {
	float: right;
	width: 400px;
}
#leftCol_inside {
	background-color: #333;
	float: left;
	width: 200px;
	height:100%;
	background-repeat: no-repeat;
	background-image: url(../images/leftnav_fader.jpg);
}
#rightCol_inside {
	float: right;
	width: 800px;
}
#leftCol_inside ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}

#leftCol_inside a {
	display: block;
	padding: 5px 5px 5px 5px;
	background-color:#333333;
	color:#eee;
	border-bottom: 1px #eee solid;
	text-decoration: none;
	}
	
#leftCol_inside a:hover {
	color:#FFFFFF;
	background-image: url(../images/RollOverRed.jpg);
	}

p {
	letter-spacing: 1px;
	text-align: justify;
	line-height: 22px;
	padding: 20px;
	font-size: 12px;
}
.quarter {
	text-align: center;
	width: 25%;
}

.thumb {
	height: 150px;
	width: 150px;
}
h1 {
	font-size: 14px;
	color: #CCCCCC;
	letter-spacing: 1px;
	text-align: left;
	padding-right: 20px;
	padding-left: 20px;
}
a:link {
	color: #FF9900;
}
a:hover {
	color: #FFFF00;
}
a:visited {
	color: #FF9900;
}
.require {
	color: #FF0000;
}
.PolicyHeading {
	color: #CC0000;
}
.PolicyCopy {
	color: #CCCCCC;
	text-align: left;
	padding: 20px;
}
